#Minecraft server properties
#Tue Nov 01 17:19:17 CET 2011
level-name=world
allow-nether=true
view-distance=10
spawn-monsters=true
online-mode=true
difficulty=1
gamemode=0
spawn-animals=true
max-players=20
server-ip=
pvp=true
level-seed=
server-port=25565
allow-flight=false
white-list=false
motd=A Minecraft Server
